ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "c164e5c1-ee32-469f-9300-59480caf58e4"
    Код: "000121413"
    UIDСценария: "0aecebf7-663e-4d09-b216-efe135d3437e"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить заполнение НДС сверху для Вида цены при создании Заказ-наряда на основании Счета на оплату. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить заполнение НДС сверху для Вида цены при создании Заказ-наряда на основании Счета на оплату. ЗакупкиПродажи"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

